package controllers

import (
	"fmt"

	beego "github.com/beego/beego/v2/server/web"
)

// NetworksController is the controller in chrage of solr
type NetworksController struct {
	beego.Controller
}

// Get implements simple search
func (c *NetworksController) Get() {
	resources := loadSingleFile("data/test.json")
	fmt.Println(len(resources))
	fmt.Println(resources[0].Name)
	c.Data["list"] = resources
	c.TplName = "networks.tpl"
}
